This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 538156 - [abrt] crash detected in gnome-panel-2.28.0-13.fc12 (/usr/libexec/notification-area-applet)
[abrt] crash detected in gnome-panel-2.28.0-13.fc12 (/usr/libexec/notificatio...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:422c6d2d26e35027f46853a6c94...
:
: 538209 538321 538406 539317 540101 541095 541652 541718 541721 541975 542181 542353 542557 542978 543015 547970 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-17 14:17 EST by ojab
Modified: 2010-01-17 14:53 EST (History)
21 users (show)

See Also:
Fixed In Version: 2.18.5-3.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-17 23:46:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (12.08 KB, text/plain)
2009-11-17 14:17 EST, ojab
no flags Details
output of "gconftool-2 -R /apps/panel" command (14.99 KB, text/plain)
2009-11-24 17:25 EST, Mihai Harpau
no flags Details
a screenshot with applets running on notification area (451.71 KB, image/png)
2009-11-24 17:38 EST, Mihai Harpau
no flags Details
Output of gconftool-2 -R /apps/panel (15.61 KB, text/plain)
2009-12-01 13:50 EST, Kvikende
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 598476 None None None Never

  None (edit)
Description ojab 2009-11-17 14:17:44 EST
abrt detected a crash.

Attached file: backtrace
cmdline: /usr/libexec/notification-area-applet --oaf-activate-iid=OAFIID:GNOME_NotificationAreaApplet_Factory --oaf-ior-fd=40
component: gnome-panel
executable: /usr/libexec/notification-area-applet
kernel: 2.6.31.5-127.fc12.x86_64
package: gnome-panel-2.28.0-13.fc12
rating: 4
reason: Process was terminated by signal 6
Comment 1 ojab 2009-11-17 14:17:46 EST
Created attachment 369936 [details]
File: backtrace
Comment 2 Joerg Stephan 2009-11-20 14:10:42 EST
*** Bug 538209 has been marked as a duplicate of this bug. ***
Comment 3 Joerg Stephan 2009-11-20 14:13:04 EST
*** Bug 538406 has been marked as a duplicate of this bug. ***
Comment 4 Joerg Stephan 2009-11-20 14:38:53 EST
*** Bug 539317 has been marked as a duplicate of this bug. ***
Comment 5 Ray Strode [halfline] 2009-11-23 14:39:31 EST
what happens to make this crash occur?

Can someone post the output of

gconftool-2 -R /apps/panel

and also mention what notification area icons they normally have running?
Comment 6 Eddie Lania 2009-11-23 14:53:39 EST
I am running normally "clock", "mail-notification" and "mixer" applet.

Here's the output:

[eddie@p3000fedora ~]$ gconftool-2 -R /apps/panel
 /apps/panel/applets:
  /apps/panel/applets/window_list:
   menu_path = applications:/
   launcher_location = 
   bonobo_iid = OAFIID:GNOME_WindowListApplet
   custom_icon = 
   locked = false
   panel_right_stick = false
   object_type = bonobo-applet
   use_custom_icon = false
   tooltip = 
   toplevel_id = top_panel
   action_type = lock
   use_menu_path = false
   position = 216
   attached_toplevel_id = 
   /apps/panel/applets/window_list/prefs:
    display_all_workspaces = false
    group_windows = auto
    maximum_size = 4096
    move_unminimized_windows = true
    minimum_size = 50
  /apps/panel/applets/fast_user_switch_applet:
   menu_path = applications:/
   launcher_location = 
   bonobo_iid = OAFIID:GNOME_FastUserSwitchApplet
   custom_icon = 
   locked = true
   panel_right_stick = true
   object_type = bonobo-applet
   use_custom_icon = false
   tooltip = 
   toplevel_id = top_panel
   action_type = lock
   use_menu_path = false
   position = 0
   attached_toplevel_id = 
  /apps/panel/applets/gnote:
   menu_path = applications:/
   launcher_location = 
   bonobo_iid = OAFIID:GnoteApplet
   custom_icon = 
   locked = true
   panel_right_stick = false
   object_type = bonobo-applet
   use_custom_icon = false
   tooltip = 
   toplevel_id = top_panel
   action_type = lock
   use_menu_path = false
   position = 3
   attached_toplevel_id = 
  /apps/panel/applets/applet_0:
   launcher_location = 
   menu_path = applications:/
   bonobo_iid = OAFIID:GNOME_NotificationAreaApplet
   custom_icon = 
   locked = true
   panel_right_stick = false
   object_type = bonobo-applet
   use_custom_icon = false
   tooltip = 
   toplevel_id = top_panel
   action_type = lock
   use_menu_path = false
   attached_toplevel_id = 
   position = 1120
   /apps/panel/applets/applet_0/prefs:
    padding = 3
  /apps/panel/applets/applet_1:
   menu_path = applications:/
   launcher_location = 
   bonobo_iid = OAFIID:GNOME_MultiLoadApplet
   custom_icon = 
   locked = false
   panel_right_stick = false
   object_type = bonobo-applet
   use_custom_icon = false
   tooltip = 
   toplevel_id = top_panel
   action_type = lock
   use_menu_path = false
   position = 943
   attached_toplevel_id = 
   /apps/panel/applets/applet_1/prefs:
    swapload_color0 = #8b00c3
    swapload_color1 = #000000
    view_swapload = false
    cpuload_color4 = #000000
    netload2_color0 = #fce94f
    netload2_color1 = #edd400
    speed = 500
    size = 40
    netload2_color3 = #000000
    netload2_color2 = #c4a000
    view_memload = false
    view_netload = false
    view_loadavg = false
    loadavg_color0 = #d50000
    loadavg_color1 = #000000
    memload_color0 = #00b35b
    memload_color1 = #00e675
    view_cpuload = true
    memload_color2 = #00ff82
    memload_color3 = #AAF5D0
    memload_color4 = #000000
    diskload_color2 = #000000
    diskload_color0 = #C65000
    diskload_color1 = #FF6700
    cpuload_color0 = #0072b3
    system_monitor = gnome-system-monitor.desktop
    view_diskload = true
    cpuload_color2 = #00a3ff
    cpuload_color1 = #0092e6
    cpuload_color3 = #002f3d
  /apps/panel/applets/applet_2:
   menu_path = applications:/
   launcher_location = 
   bonobo_iid = OAFIID:GNOME_ClockApplet
   custom_icon = 
   locked = true
   panel_right_stick = false
   object_type = bonobo-applet
   use_custom_icon = false
   tooltip = 
   toplevel_id = top_panel
   action_type = lock
   use_menu_path = false
   position = 1239
   attached_toplevel_id = 
   /apps/panel/applets/applet_2/prefs:
    custom_format = 
    gmt_time = false
    show_weather = false
    show_tooltip = true
    expand_tasks = false
    internet_time = false
    speed_unit = Default
    show_seconds = false
    show_week_numbers = true
    expand_weather = false
    expand_appointments = false
    show_date = false
    expand_birthdays = false
    cities = [<location name="" city="Boston" timezone="America/New_York" latitude="42.360558" longitude="-71.010559" code="KBOS" current="true"/>]
    config_tool = 
    format = 12-hour
    show_temperature = false
    unix_time = false
    expand_locations = true
    temperature_unit = Default
    hour_format = 12
  /apps/panel/applets/clock:
   menu_path = applications:/
   launcher_location = 
   bonobo_iid = OAFIID:GNOME_ClockApplet
   custom_icon = 
   locked = true
   panel_right_stick = true
   object_type = bonobo-applet
   use_custom_icon = false
   tooltip = 
   toplevel_id = top_panel
   action_type = lock
   use_menu_path = false
   position = 1
   attached_toplevel_id = 
  /apps/panel/applets/mixer:
  /apps/panel/applets/workspace_switcher:
   menu_path = applications:/
   launcher_location = 
   bonobo_iid = OAFIID:GNOME_WorkspaceSwitcherApplet
   custom_icon = 
   locked = true
   panel_right_stick = false
   object_type = bonobo-applet
   use_custom_icon = false
   tooltip = 
   toplevel_id = top_panel
   action_type = lock
   use_menu_path = false
   position = 1037
   attached_toplevel_id = 
   /apps/panel/applets/workspace_switcher/prefs:
    display_all_workspaces = true
    num_rows = 1
    display_workspace_names = false
  /apps/panel/applets/systray:
   menu_path = applications:/
   launcher_location = 
   bonobo_iid = OAFIID:GNOME_SystemTrayApplet
   custom_icon = 
   locked = true
   panel_right_stick = true
   object_type = bonobo-applet
   use_custom_icon = false
   tooltip = 
   toplevel_id = top_panel
   action_type = lock
   use_menu_path = false
   position = 3
   attached_toplevel_id = 
   /apps/panel/applets/systray/prefs:
    padding = 2
  /apps/panel/applets/show_desktop_button:
   position = 51
   locked = true
   toplevel_id = top_panel
  /apps/panel/applets/trash_applet:
   menu_path = applications:/
   launcher_location = 
   bonobo_iid = OAFIID:GNOME_Panel_TrashApplet
   custom_icon = 
   locked = true
   panel_right_stick = true
   object_type = bonobo-applet
   use_custom_icon = false
   tooltip = 
   toplevel_id = bottom_panel
   action_type = lock
   use_menu_path = false
   position = 0
   attached_toplevel_id = 
  /apps/panel/applets/tomboy:
 /apps/panel/objects:
  /apps/panel/objects/object_0:
   menu_path = applications:/
   launcher_location = 
   bonobo_iid = 
   custom_icon = 
   locked = false
   panel_right_stick = false
   object_type = menu-object
   use_custom_icon = false
   tooltip = Main Menu
   toplevel_id = top_panel
   action_type = lock
   use_menu_path = false
   position = 0
   attached_toplevel_id = 
  /apps/panel/objects/object_1:
   launcher_location = /usr/share/applications/mozilla-firefox.desktop
   menu_path = applications:/
   bonobo_iid = 
   custom_icon = 
   locked = false
   panel_right_stick = false
   object_type = launcher-object
   use_custom_icon = false
   tooltip = 
   toplevel_id = top_panel
   action_type = lock
   use_menu_path = false
   attached_toplevel_id = 
   position = 94
  /apps/panel/objects/object_2:
   launcher_location = /usr/share/applications/evolution.desktop
   menu_path = applications:/
   bonobo_iid = 
   custom_icon = 
   locked = false
   panel_right_stick = false
   object_type = launcher-object
   use_custom_icon = false
   tooltip = 
   toplevel_id = top_panel
   action_type = lock
   use_menu_path = false
   attached_toplevel_id = 
   position = 131
  /apps/panel/objects/web_launcher:
   launcher_location = preferred-web-browser.desktop
   menu_path = applications:/
   bonobo_iid = 
   custom_icon = 
   locked = true
   panel_right_stick = false
   object_type = launcher-object
   use_custom_icon = false
   tooltip = 
   toplevel_id = top_panel
   action_type = lock
   use_menu_path = false
   attached_toplevel_id = 
   position = 1
  /apps/panel/objects/wordprocessor_launcher:
  /apps/panel/objects/object_5:
   launcher_location = gnome-terminal.desktop
   menu_path = applications:/
   bonobo_iid = 
   custom_icon = 
   locked = false
   panel_right_stick = false
   object_type = launcher-object
   use_custom_icon = false
   tooltip = 
   toplevel_id = top_panel
   action_type = lock
   use_menu_path = false
   attached_toplevel_id = 
   position = 172
  /apps/panel/objects/email_launcher:
   launcher_location = preferred-mail-reader.desktop
   menu_path = applications:/
   bonobo_iid = 
   custom_icon = 
   locked = true
   panel_right_stick = false
   object_type = launcher-object
   use_custom_icon = false
   tooltip = 
   toplevel_id = top_panel
   action_type = lock
   use_menu_path = false
   attached_toplevel_id = 
   position = 2
  /apps/panel/objects/presentation_launcher:
  /apps/panel/objects/menu_bar:
   menu_path = applications:/
   launcher_location = 
   bonobo_iid = 
   custom_icon = 
   locked = true
   panel_right_stick = false
   object_type = menu-bar
   use_custom_icon = false
   tooltip = 
   toplevel_id = top_panel
   action_type = lock
   use_menu_path = false
   position = 0
   attached_toplevel_id = 
  /apps/panel/objects/spreadsheet_launcher:
 /apps/panel/toplevels:
  /apps/panel/toplevels/top_panel:
   enable_arrows = true
   enable_buttons = false
   y_centered = false
   enable_animations = true
   expand = true
   name = Top Panel
   size = 32
   hide_delay = 300
   padding = 8
   x_centered = false
   screen = 0
   unhide_delay = 100
   monitor = 0
   auto_hide_size = 1
   x = 0
   orientation = bottom
   y = 0
   auto_hide = false
   /apps/panel/toplevels/top_panel/background:
    opacity = 6000
    rotate = false
    type = gtk
    color = #ffffff
    image = /usr/share/themes/Win7.Basic.02/gtk-2.0/Panel/panel-bg.png
    fit = false
    stretch = false
  /apps/panel/toplevels/bottom_panel:
   enable_arrows = true
   enable_buttons = false
   y_centered = false
   enable_animations = true
   expand = true
   name = Bottom Panel
   size = 24
   hide_delay = 300
   padding = 8
   x_centered = false
   screen = 0
   unhide_delay = 100
   monitor = 0
   auto_hide_size = 1
   x = 0
   orientation = bottom
   y = 0
   auto_hide = false
   /apps/panel/toplevels/bottom_panel/background:
    opacity = 6000
    rotate = false
    type = gtk
    color = #ffffff
    image = 
    fit = false
    stretch = false
 /apps/panel/global:
  tooltips_enabled = true
  highlight_launchers_on_mouseover = true
  menu_key = <Alt>F1
  enable_animations = true
  confirm_panel_remove = true
  panel_show_delay = 300
  locked_down = false
  drawer_autoclose = true
  screenshot_key = Print
  panel_animation_speed = panel-speed-medium
  disable_log_out = false
  panel_hide_delay = 500
  enable_key_bindings = true
  window_screenshot_key = <Alt>Print
  disable_force_quit = false
  run_key = <Alt>F2
  panel_minimized_size = 3
  disabled_applets = []
  keep_menus_in_memory = true
  disable_lock_screen = false
 /apps/panel/default_setup:
  /apps/panel/default_setup/applets:
   /apps/panel/default_setup/applets/window_list:
    menu_path = applications:/
    launcher_location = 
    bonobo_iid = OAFIID:GNOME_WindowListApplet
    custom_icon = 
    locked = true
    panel_right_stick = false
    object_type = bonobo-applet
    use_custom_icon = false
    tooltip = 
    toplevel_id = bottom_panel
    action_type = lock
    use_menu_path = false
    position = 1
    attached_toplevel_id = 
   /apps/panel/default_setup/applets/fast_user_switch_applet:
    menu_path = applications:/
    launcher_location = 
    bonobo_iid = OAFIID:GNOME_FastUserSwitchApplet
    custom_icon = 
    locked = true
    panel_right_stick = true
    object_type = bonobo-applet
    use_custom_icon = false
    tooltip = 
    toplevel_id = top_panel
    action_type = lock
    use_menu_path = false
    position = 0
    attached_toplevel_id = 
   /apps/panel/default_setup/applets/gnote:
    menu_path = applications:/
    launcher_location = 
    bonobo_iid = OAFIID:GnoteApplet
    custom_icon = 
    locked = true
    panel_right_stick = false
    object_type = bonobo-applet
    use_custom_icon = false
    tooltip = 
    toplevel_id = top_panel
    action_type = lock
    use_menu_path = false
    position = 3
    attached_toplevel_id = 
   /apps/panel/default_setup/applets/clock:
    menu_path = applications:/
    launcher_location = 
    bonobo_iid = OAFIID:GNOME_ClockApplet
    custom_icon = 
    locked = true
    panel_right_stick = true
    object_type = bonobo-applet
    use_custom_icon = false
    tooltip = 
    toplevel_id = top_panel
    action_type = lock
    use_menu_path = false
    position = 1
    attached_toplevel_id = 
   /apps/panel/default_setup/applets/mixer:
   /apps/panel/default_setup/applets/workspace_switcher:
    menu_path = applications:/
    launcher_location = 
    bonobo_iid = OAFIID:GNOME_WorkspaceSwitcherApplet
    custom_icon = 
    locked = true
    panel_right_stick = true
    object_type = bonobo-applet
    use_custom_icon = false
    tooltip = 
    toplevel_id = bottom_panel
    action_type = lock
    use_menu_path = false
    position = 1
    attached_toplevel_id = 
    /apps/panel/default_setup/applets/workspace_switcher/prefs:
     num_rows = 1
   /apps/panel/default_setup/applets/systray:
    menu_path = applications:/
    launcher_location = 
    bonobo_iid = OAFIID:GNOME_SystemTrayApplet
    custom_icon = 
    locked = true
    panel_right_stick = true
    object_type = bonobo-applet
    use_custom_icon = false
    tooltip = 
    toplevel_id = top_panel
    action_type = lock
    use_menu_path = false
    position = 3
    attached_toplevel_id = 
    /apps/panel/default_setup/applets/systray/prefs:
     padding = 2
   /apps/panel/default_setup/applets/trash_applet:
    menu_path = applications:/
    launcher_location = 
    bonobo_iid = OAFIID:GNOME_Panel_TrashApplet
    custom_icon = 
    locked = true
    panel_right_stick = true
    object_type = bonobo-applet
    use_custom_icon = false
    tooltip = 
    toplevel_id = bottom_panel
    action_type = lock
    use_menu_path = false
    position = 0
    attached_toplevel_id = 
   /apps/panel/default_setup/applets/show_desktop_button:
   /apps/panel/default_setup/applets/tomboy:
  /apps/panel/default_setup/objects:
   /apps/panel/default_setup/objects/menu_bar:
    menu_path = applications:/
    launcher_location = 
    bonobo_iid = 
    custom_icon = 
    locked = true
    panel_right_stick = false
    object_type = menu-bar
    use_custom_icon = false
    tooltip = 
    toplevel_id = top_panel
    action_type = lock
    use_menu_path = false
    position = 0
    attached_toplevel_id = 
   /apps/panel/default_setup/objects/wordprocessor_launcher:
   /apps/panel/default_setup/objects/spreadsheet_launcher:
   /apps/panel/default_setup/objects/web_launcher:
    launcher_location = preferred-web-browser.desktop
    menu_path = applications:/
    bonobo_iid = 
    custom_icon = 
    locked = true
    panel_right_stick = false
    object_type = launcher-object
    use_custom_icon = false
    tooltip = 
    toplevel_id = top_panel
    action_type = lock
    use_menu_path = false
    attached_toplevel_id = 
    position = 1
   /apps/panel/default_setup/objects/presentation_launcher:
   /apps/panel/default_setup/objects/email_launcher:
    launcher_location = preferred-mail-reader.desktop
    menu_path = applications:/
    bonobo_iid = 
    custom_icon = 
    locked = true
    panel_right_stick = false
    object_type = launcher-object
    use_custom_icon = false
    tooltip = 
    toplevel_id = top_panel
    action_type = lock
    use_menu_path = false
    attached_toplevel_id = 
    position = 2
  /apps/panel/default_setup/toplevels:
   /apps/panel/default_setup/toplevels/top_panel:
    enable_arrows = true
    enable_buttons = false
    y_centered = false
    enable_animations = true
    expand = true
    name = Top Panel
    size = 24
    hide_delay = 300
    padding = 8
    x_centered = false
    screen = 0
    unhide_delay = 100
    monitor = 0
    auto_hide_size = 1
    x = 0
    orientation = top
    y = 0
    auto_hide = false
    /apps/panel/default_setup/toplevels/top_panel/background:
     opacity = 6000
     rotate = false
     type = gtk
     color = #ffffff
     image = 
     fit = false
     stretch = false
   /apps/panel/default_setup/toplevels/bottom_panel:
    enable_arrows = true
    enable_buttons = false
    y_centered = false
    enable_animations = true
    expand = true
    name = Bottom Panel
    size = 24
    hide_delay = 300
    padding = 8
    x_centered = false
    screen = 0
    unhide_delay = 100
    monitor = 0
    auto_hide_size = 1
    x = 0
    orientation = bottom
    y = 0
    auto_hide = false
    /apps/panel/default_setup/toplevels/bottom_panel/background:
     opacity = 6000
     rotate = false
     type = gtk
     color = #ffffff
     image = 
     fit = false
     stretch = false
  /apps/panel/default_setup/general:
   object_id_list = [menu_bar,web_launcher,email_launcher]
   applet_id_list = [gnote,clock,systray,window_list,workspace_switcher,trash_applet,fast_user_switch_applet]
   toplevel_id_list = [top_panel,bottom_panel]
 /apps/panel/general:
  profiles_migrated = false
  enable_program_list = true
  applet_id_list = [workspace_switcher,window_list,show_desktop_button,applet_0,applet_1,applet_2]
  object_id_list = [object_1,object_2,object_5,object_0]
  show_program_list = false
  toplevel_id_list = [top_panel]
  enable_autocompletion = true
Comment 7 Eddie Lania 2009-11-23 14:56:30 EST
Sorry, I should have putted that in an attachment. Will do that next time.
Comment 8 Ray Strode [halfline] 2009-11-23 15:02:12 EST
and what are you doing when the crash happens?
Comment 9 Eddie Lania 2009-11-23 15:07:51 EST
Logging out and logging in again, thats all.
Comment 10 Ray Strode [halfline] 2009-11-23 16:05:04 EST
can you post a screenshot of a typical session?
Comment 11 Eddie Lania 2009-11-24 11:00:09 EST
I am trying to reproduce it but it doesn't happen anymore. Can some update have solved it yet perhaps?
Comment 12 Kvikende 2009-11-24 11:43:56 EST
Mine crashed when I began a large file transfer to my external hard drive.

I had pidgin, transmission, networkmanager, volumething, clock with weather and user switcher on my panel.
Comment 13 Mihai Harpau 2009-11-24 17:25:06 EST
Created attachment 373558 [details]
output of "gconftool-2 -R /apps/panel" command
Comment 14 Mihai Harpau 2009-11-24 17:27:11 EST
When the crash happens I try to see a tv live channel in firefox
Comment 15 Mihai Harpau 2009-11-24 17:31:59 EST
I have the following notification area icons running before crash:
rhythmbox, sound volume, clock + weather, user switch
Comment 16 Mihai Harpau 2009-11-24 17:38:45 EST
Created attachment 373570 [details]
a screenshot with applets running on notification area
Comment 17 Ray Strode [halfline] 2009-12-01 13:15:40 EST
*** Bug 538321 has been marked as a duplicate of this bug. ***
Comment 18 Ray Strode [halfline] 2009-12-01 13:29:13 EST
*** Bug 540101 has been marked as a duplicate of this bug. ***
Comment 19 Ray Strode [halfline] 2009-12-01 13:31:53 EST
*** Bug 541095 has been marked as a duplicate of this bug. ***
Comment 20 Ray Strode [halfline] 2009-12-01 13:33:31 EST
*** Bug 541652 has been marked as a duplicate of this bug. ***
Comment 21 Ray Strode [halfline] 2009-12-01 13:33:55 EST
*** Bug 541718 has been marked as a duplicate of this bug. ***
Comment 22 Ray Strode [halfline] 2009-12-01 13:34:07 EST
*** Bug 541721 has been marked as a duplicate of this bug. ***
Comment 23 Ray Strode [halfline] 2009-12-01 13:37:38 EST
*** Bug 541975 has been marked as a duplicate of this bug. ***
Comment 24 Ray Strode [halfline] 2009-12-01 13:48:33 EST
*** Bug 542181 has been marked as a duplicate of this bug. ***
Comment 25 Ray Strode [halfline] 2009-12-01 13:49:31 EST
*** Bug 542557 has been marked as a duplicate of this bug. ***
Comment 26 Ray Strode [halfline] 2009-12-01 13:50:02 EST
*** Bug 542978 has been marked as a duplicate of this bug. ***
Comment 27 Kvikende 2009-12-01 13:50:08 EST
Created attachment 375157 [details]
Output of gconftool-2 -R /apps/panel

It crashed when I opened Rhythmbox. It is set to make a notification icon.
Comment 28 Ray Strode [halfline] 2009-12-01 13:50:36 EST
*** Bug 543015 has been marked as a duplicate of this bug. ***
Comment 29 Ray Strode [halfline] 2009-12-01 14:02:56 EST
*** Bug 542353 has been marked as a duplicate of this bug. ***
Comment 30 Ray Strode [halfline] 2009-12-08 11:56:24 EST
This is probably related to https://bugzilla.gnome.org/show_bug.cgi?id=598476
Comment 31 Fedora Update System 2009-12-08 12:13:56 EST
gtk2-2.18.5-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gtk2-2.18.5-3.fc12
Comment 32 Fedora Update System 2009-12-09 23:10:41 EST
gtk2-2.18.5-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gtk2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12950
Comment 33 Ray Strode [halfline] 2009-12-16 12:37:11 EST
*** Bug 547970 has been marked as a duplicate of this bug. ***
Comment 34 Fedora Update System 2009-12-17 23:46:22 EST
gtk2-2.18.5-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.